/*-------------------- reset start --------------------*/
body{line-height:1.4; color:#1c242c; font-family:"Helvetica Neue",Helvetica,Microsoft Yahei,arial,sans-serif; font-size:14px; background:#f3f2f1; /* word-wrap:break-word; word-break:break-all; */}
input,textarea,select{ padding:0; margin:0; font-size:12px; font-size:100%; font-family:arial; font-family:inherit;}
input[type='button'], input[type='submit'], input[type='checkbox'], input[type='radio']{ cursor:pointer; outline:0;}
body,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,dt,dd,form,i,em{ margin:0; padding:0; font-style:normal; font-weight:normal;}
ol,ul { list-style:none outside;}
img{ border:0;}
a{ color:#3468ce; text-decoration:none;}
a:hover, a:active{ color:#f60;}
[v-cloak]{ display:none;}

/* all */
::-webkit-input-placeholder { color:#999; font-size:14px; }
::-moz-placeholder { color:#999; font-size:14px; } /* firefox 19+ */
:-ms-input-placeholder { color:#999; font-size:14px; } /* ie */
input:-moz-placeholder { color:#999; font-size:14px; }

::-webkit-scrollbar{ height:8px; width:10px;}
::-webkit-scrollbar-thumb { background:#c1c1c1;}

/*clear float*/
.clf:after{ display:block; clear:both; content:""; visibility:hidden; height:0;}
.clf{ zoom:1;}

.usn{ -webkit-user-select:none; -moz-user-select:none; -o-user-select:none; user-select:none;}

.rotate{ transform: rotate(180deg);}

.shadow {-webkit-box-shadow:0 0 8px rgba(0, 0, 0, 0.2); -moz-box-shadow:0 0 8px rgba(0, 0, 0, 0.2); box-shadow:0 0 8px rgba(0, 0, 0, 0.2);}

.blur { filter:blur(3px);}

.xing:after {content:"*"; position:absolute; color:#e51c23; font-size:21px; top:5px; right:-12px;}
b { font-size:18px; color:#f00; margin-left:6px; vertical-align:-5px;}
b2 { font-size:14px; color:#f00; margin-left:6px; vertical-align:-3px;}
/*-------------------- reset end --------------------*/

/* -------------------- library start --------------------*/
/* display */
.dn{display:none;} .di{display:inline;} .db{display:block;} .dib{display:inline-block;} .df{display:flex;}

/* flex */
.jcc { justify-content:center;}
.jcst { justify-content:start;}
.jcs { justify-content:space-between;}
.jc_fe { justify-content:flex-end;}
.aic { align-items:center;}
.fdc { flex-direction:column;}
.fs0 { flex-shrink:0;}
.fww { flex-wrap:wrap;}

/* text-indent */
.ti28 { text-indent:28px;}

/* percent width value */
.pct5{ width:5%;} .pct7{ width:7%;} .pct8{ width:8%;} .pct9{ width:9%;} .pct10{ width:10%;} .pct11{ width:11%;} .pct12{ width:12%;}  .pct13{ width:13%;} .pct14{ width:14%;} .pct15{ width:15%;} .pct16{ width:16%;} .pct18{ width:18%;} .pct20{ width:20%;} .pct25{ width:25%;} .pct30{ width:30%;} .pct33{ width:33.33%;} .pct35{ width:35%;} .pct40{ width:40%;} .pct47{ width:47%;} .pct49{ width:49%;} .pct50{ width:50%;} .pct55{ width:55%;} .pct60{ width:60%;} .pct66{ width:66.66%;} .pct70{ width:70%;} .pct75{ width:75%;} .pct80{ width:80%;} .pct85{ width:85%;} .pct88{ width:88%;} .pct90{ width:90%;} .pct95{ width:95%;} .pct100{ width:100%;}

/* width value */
.w40{ width:40px;} .w50{ width:50px;} .w60{ width:60px;} .w75{ width:75px;} .w70{ width:70px;} .w80{ width:80px;} .w90{ width:90px;} .w100{ width:100px;} .w105{ width:105px;} .w110{ width:110px;} .w120{ width:120px;} .w130{ width:130px;} .w140{ width:140px;} .w150{ width:150px;} .w160{ width:160px;} .w170{ width:170px;} .w180{ width:180px;} .w190{ width:190px;} .w200{ width:200px;} .w210{ width:210px;} .w220{ width:220px;} .w230{ width:230px;} .w240{ width:240px;} .w250{ width:250px;} .w260{ width:260px;} .w270{ width:270px;} .w280{ width:280px;} .w290{ width:290px;} .w300{ width:300px;} .w310{ width:310px;} .w320{ width:320px;} .w330{ width:330px;} .w340{ width:340px;} .w350{ width:350px;} .w360{ width:360px;} .w370{ width:370px;} .w380{ width:380px;} .w390{ width:390px;} .w400{ width:400px;} .w410{ width:410px;} .w420{ width:420px;} .w430{ width:430px;} .w440{ width:440px;} .w450{ width:450px;} .w460{ width:460px;} .w470{ width:470px;} .w480{ width:480px;} .w490{ width:490px;} .w500{ width:500px;} .w520{ width:520px;} .w530{ width:530px;}

/* line-height */
.lh1 { line-height:1;} .lh12 { line-height:1.2;} .lh14 { line-height:1.4;} .lh16 { line-height:1.6;} .lh18 { line-height:1.8;} .lh24 { line-height:24px;} .lh26 { line-height:26px;} .lh28 { line-height:28px;} .lh30 { line-height:30px;} .lh32 { line-height:32px;} .lh36 { line-height:36px;} .lh38 { line-height:38px;} .lh40 { line-height:40px;}

/* margin */
.m10{margin:10px;}

.ml2{margin-left:2px;} .ml5{margin-left:5px;} .ml8{margin-left:8px;} .ml10{margin-left:10px;} .ml15{margin-left:15px;} .ml20{margin-left:20px;} .ml25{margin-left:25px;} .ml30{margin-left:30px;} .ml40{margin-left:40px;} .ml50{margin-left:50px;}

.mr2{margin-right:2px;} .mr5{margin-right:5px;} .mr8{margin-right:8px;} .mr10{margin-right:10px;} .mr15{margin-right:15px;} .mr20{margin-right:20px;} .mr30{margin-right:30px;}

.mt1{margin-top:1px;} .mt2{margin-top:2px;} .mt3{margin-top:3px;} .mt5{margin-top:5px;} .mt8{margin-top:8px;} .mt10{margin-top:10px;} .mt12{margin-top:12px;} .mt15{margin-top:15px;}  .mt17{margin-top:17px;} .mt20{margin-top:20px;} .mt25{margin-top:25px;} .mt30{margin-top:30px;} .mt40{margin-top:40px;}

.mb1{margin-bottom:1px;} .mb2{margin-bottom:2px;} .mb5{margin-bottom:5px;} .mb8{margin-bottom:8px;} .mb10{margin-bottom:10px;} .mb12{margin-bottom:12px;} .mb15{margin-bottom:15px;} .mb20{margin-bottom:20px;} .mb25{margin-bottom:25px;} .mb30{margin-bottom:30px;}

/* padding */
.p5{padding:5px;} .p8{padding:8px;} .p10{padding:10px;} .p15{padding:15px;} .p20{padding:20px;} .p30{padding:30px;} .p23{padding:20px 30px;} .p015{padding:0 15px;} .p02{padding:0 20px;} .p1520{padding:15px 20px;}

.pt5{padding-top:5px;} .pt10{padding-top:10px;} .pt12{padding-top:12px;} .pt15{padding-top:15px;} .pt20{padding-top:20px;} .pt25{padding-top:25px;} .pt30{padding-top:30px;} .pt35{padding-top:35px;}

.pr5{padding-right:5px;} .pr10{padding-right:10px;} .pr15{padding-right:15px;} .pr20{padding-right:20px;} .pr25{padding-right:25px;} .pr30{padding-right:30px;}

.pb5{padding-bottom:5px;} .pb10{padding-bottom:10px;} .pb15{padding-bottom:15px;} .pb20{padding-bottom:20px;} .pb25{padding-bottom:25px;} .pb30{padding-bottom:30px;}

.pl5{padding-left:5px;} .pl10{padding-left:10px;} .pl15{padding-left:15px;} .pl20{padding-left:20px;} .pl25{padding-left:25px;} .pl30{padding-left:30px;}

/* height */
.h24{ height:24px;} .h26{ height:26px;} .h28{ height:28px;} .h30{ height:30px;} .h32{ height:32px;} .h34{ height:34px;} .h36{ height:36px;} .h38{ height:38px;} .h40{ height:40px;} .h42{ height:42px;} .h44{ height:44px;} .h46{ height:46px;} .h48{ height:48px;}

/* line */
.l_das { line-height:0; height:0; font-size:0; border-top:1px dashed #d7d7d7;}
.l_dot { line-height:0; height:0; font-size:0; border-top:1px dotted #d7d7d7;}
.l_sol { line-height:0; height:0; font-size:0; border-top:1px solid #d9d9d9;}

/* border */
.bd01 { border:1px solid #ccc;}
.bd_ds { border:1px dashed #ccc;}
.l_solt {border-top:1px solid #ccc;}
.l_solb {border-bottom:1px solid #ccc;}
.l_soll {border-left:1px solid #ccc;}
.l_solr {border-right:1px solid #ccc;}

.b_sol { border:1px solid #ddd;}
.b_sol2 { border:1px solid #333;}

/* background-color */
.bgff{background:#fff;} .bg0{background:#000;} .bgf8f{background:#f8f8f8;} .bg346{background:#3468ce;} .bgf4f{background:#f4f4f4;}

/* font color */
.c0{color:#000;} .c3{color:#333;} .c6{color:#666;} .c9{color:#999;} .cff{color:#fff;} .cf00{color:#f00;} .cf30{color:#f30;} .cf60{color:#f60;} .cf90{color:#f90;} .cd98{color:#d9811a;} .c346{color:#3468ce;} .c34c{color:#34c17b;} .ce83{color:#e8372f;}

/* font-size */
.f0{font-size:0;} .f10{font-size:10px;} .f12{font-size:12px;} .f13{font-size:13px;} .f14{font-size:14px;} .f15{font-size:15px;} .f16{font-size:16px;} .f17{font-size:17px;} .f18{font-size:18px;} .f20{font-size:20px;} .f22{font-size:22px;} .f24{font-size:24px;} .f28{font-size:28px;} .f32{font-size:32px;}

/* font-family */
.fa{font-family:Arial;} .ft{font-family:Tahoma;} .fv{font-family:Verdana;} .fs{font-family:Simsun;} .fl{font-family:'Lucida Console';} .fw{font-family:'Microsoft Yahei';}

/* font-style */
.n{font-weight:normal; font-style:normal;} .b{font-weight:bold;} .i{font-style:italic;}

/* text-align */
.tc{text-align:center;} .tr{text-align:right;} .tl{text-align:left;} .tj{text-align:justify;}

/* border-radius */
.br2{ border-radius:2px;} .br3{ border-radius:3px;} .br4{ border-radius:4px;} .br6{ border-radius:6px;} .br999 { border-radius:999px;}

/* height_box */
.htx,.ht0,.ht1,.ht2,.ht3,.ht5,.ht8,.ht10,.ht12,.ht15,.ht20,.ht25,.ht30,.ht35,.ht40,.ht50,.ht60,.ht80,.ht100,.ht180 {line-height:0; font-size:0; width:10px; clear:both; display:block;}
.ht0 {height:0;} .ht1 {height:1px;} .ht2 {height:2px;} .ht3 {height:3px;} .ht5 {height:5px;} .ht8 {height:8px;} .ht10 {height:10px;} .ht12 {height:12px;} .ht15 {height:15px;} .ht20 {height:20px;} .ht25 {height:25px;} .ht30 {height:30px;} .ht35 {height:35px;} .ht40 {height:40px;} .ht50 {height:50px;} .ht60 {height:60px;} .ht70 {height:70px;} .ht80 {height:80px;} .ht90 {height:90px;} .ht100 {height:100px;}

/* text-decoration */
.tdl{text-decoration:underline;}
.tdlt{text-decoration:line-through;}

/* letter-spacing */
.ls-1{letter-spacing:-1px;} .ls0{letter-spacing:0;} .ls1{letter-spacing:1px;} .ls2{letter-spacing:2px;}

/* white-space */
.nowrap{white-space:nowrap;}

/* word-wrap */
.bk{word-wrap:break-word;}

/* slh */
.slh {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

/* vertical-align */
.v1{vertical-align:1px;} .v2{vertical-align:2px;} .v3{vertical-align:3px;} .v4{vertical-align:4px;} .v5{vertical-align:5px;}
.v-1{vertical-align:-1px;} .v-2{vertical-align:-2px;} .v-3{vertical-align:-3px;} .v-4{vertical-align:-4px;} .v-5{vertical-align:-5px;}

/* float */
.l{float:left;} .r{float:right;}

/* position */
.rel{position:relative;} .abs{position:absolute;} .fix{position:fixed;}

/* cursor */
.poi{cursor:pointer;} .def{cursor:default;} .pno {pointer-events:none;}

/* overflow */
.ovh{overflow:hidden;} .ova{overflow:auto;}

/* visibility */
.vh{visibility:hidden;} .vv{visibility:visible;}

/* zoom */
.z{*zoom:1;}

/* all gray */
.gray {-webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%); filter:gray;}

/* z-index - pop - mask */
.z9{ z-index:9;} .z99{ z-index:99;} .z999{ z-index:999;} .z9999{ z-index:9999;}

.opac5{ opacity:.5; filter:alpha(opacity=50);}
.opac8{ opacity:.8; filter:alpha(opacity=80);}

.mask{ background-color:#000; position:fixed; top:0px; left:0px; width:100%; height:100%; z-index:999;}
.pop{ position:fixed; top:50%; left:50%; z-index:9999;}

.auto{ margin-left:auto; margin-right:auto;}

.fix2{*zoom:1;}
.fix2:after{ display:table; content:''; clear:both;}

.cell{ display:table-cell; *display:inline-block; width:2000px; *width:auto;}

.cell_bk{ display:table; width:100%; table-layout:fixed; word-wrap:break-word;}

.ell{ text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}

.trans{-webkit-transition:all 0.3s;	transition:all 0.3s;}

.dib_vm{ display:inline-block; width:0; height:100%; vertical-align:middle;}

.bdn{ border:0; outline:none;}

.abs_out{position:absolute; left:-999em; top:-999em;}
.abs_clip{position:absolute; clip:rect(0 0 0 0);}

.disabled{color:#acacac!important; border-color:#acacac!important; text-shadow:1px 1px #fff!important; outline:0!important; cursor:default!important; pointer-events:none;}
.disabled:hover{text-decoration:none!important;}

/* table */
.tab { border:1px solid #e5e5e5; padding:1px;}
.vb01 { background:#f8f8f8;}
.vc01 { background:#f8f8f8;}

.tab_l { border:1px solid #edebe9; border-collapse:collapse;}
.tab_l th { font-weight:normal; background-color:#f3f9ff;}
.tab_l th,.tab_l td { padding:8px 12px; text-align:center; border:1px solid #edebe9; border-collapse:collapse;}

.tab_l2 { border:1px solid #edebe9; border-collapse:collapse;}
.tab_l2 th { font-weight:normal; background-color:#f3f9ff;}
.tab_l2 th,.tab_l2 td { padding:8px 12px; text-align:center; border:1px solid #ccc; border-collapse:collapse;}
.tab_l2 tr:nth-child(odd) { background:#f8f8f8;}

.tab_l3 { border-top:1px solid #ccc; border-bottom:1px solid #ccc; line-height:3; border-collapse:collapse;}
.tab_l3 th { font-weight:normal; background-color:#f8f8f8;}
.tab_l3 th,.tab_l3 td { text-align:left; border-collapse:collapse;}
.tab_l3 tr:nth-child(odd) { background:#f8f8f8;}

.tab_a { width:100%; color:#d2d6ec;}
.tab_a th { text-align:left; border-top:1px solid #111217; border-bottom:1px solid #111217; line-height:50px; color:#b0b8db; font-weight:normal;}
.tab_a td { text-align:left; line-height:32px;}

.tab_n th { padding:5px 12px; font-weight:normal; color:#c8dff9; text-align:left; border-collapse:collapse;}
.tab_n td { padding:5px 12px; color:#fff; text-align:left; border-collapse:collapse;}

.tab_h { width:100%;}
.tab_h td { line-height:32px;}

/* ul */
.ulx li { padding:5px;}
.ulx2 li { padding:10px;}

.ulz li { padding:5px 0;}

.dl_up { width:90px; text-align:center;}
.dl_up img { display:block; height:90px; width:90px; margin:0 auto;}
.dl_up p { line-height:1.2; margin-top:5px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

.ulo li { float:left;}

.dlo dt,.dlo dd { float:left;}

.ul0 { color:#666; overflow:hidden;}
.ul0 li { float:left;}
.ul0 .bt { color:#999; line-height:26px;}
.ul0 span { display:block; padding:4px 6px; line-height:1.2; margin-right:25px; cursor:pointer;}
.ul0 .cur { background:#666; color:#fff;}

.ul_tag { display:flex; flex-flow:column; flex-direction:row; color:#333; padding-top:8px;}
.ul_tag li { line-height:35px; padding:0 10px; margin-right:8px; border:1px solid #e1dfdd; border-bottom:0 none; border-radius:3px 3px 0 0; cursor:pointer;}
.ul_tag .cur { background:#fff;}

.ul01 { color:#666; overflow:hidden;}
.ul01 li { margin-bottom:14px;}
.ul01 .isOk { background:url(../images/i_ok.png) no-repeat 0 2px; padding-left:22px; -webkit-print-color-adjust:exact; color-adjust:exact;}
.ul01 .isCa { background:url(../images/i_cation.png) no-repeat 0 2px; padding-left:22px; -webkit-print-color-adjust:exact; color-adjust:exact;}

.ul_f { text-align:left; overflow:hidden;}
.ul_f li { padding:5px 0; line-height:26px; float:left;}
.ul_f .hov { background:#f7f7f7;}
.ul_f h6 { float:left; color:#999; padding-top:6px; height:32px; font-size:14px;}
.ul_f address { float:left; padding-top:6px; font-style:normal;}
.ul_f em { display:block; float:left; line-height:38px;}
.ul_f div { float:left;}

.ul_f2 { overflow:hidden;}
.ul_f2 li { float:left; padding:10px 0;}
.ul_f2 h6 { float:left; font-size:14px;}
.ul_f2 div { float:left; color:#3468ce;}
.ul_f2 em { display:block; overflow:hidden;}

.ul_f3 li { display:flex; padding:8px 0;}
.ul_f3 div { color:#3468ce;}

.ul_f4 { text-align:left; overflow:hidden;}
.ul_f4 li { padding:5px 5% 15px 0; line-height:26px; float:left; width:45%;}
.ul_f4 h6 { color:#999; height:28px; font-size:14px;}
.ul_f4 address { font-style:normal; font-weight:bold; line-height:1.4;}

.ul_f5 { text-align:left; overflow:hidden;}
.ul_f5 li { line-height:24px; float:left;}
.ul_f5 h6 { float:left; color:#999; padding-top:6px; height:24px; font-size:14px;}
.ul_f5 address { float:left; padding-top:6px; font-style:normal;}
.ul_f5 div { float:left;}

.ulf li { display:flex; padding:6px 0;}
.ulf label { color:#999;}
.ulf div { text-align:right;}

.ulf2 li { display:flex; justify-content:start; padding:6px 0;}
.ulf2 label { color:#999;}

.ulg li { display:flex; padding:6px 0;}
.ulg label { color:#999;}

.remind { background:#e7f2ff; border:1px dashed #cce1fa; padding:10px 30px; overflow:hidden; }
.remind li { float:left;}
.remind h6 { float:left;}

.ul_trackL { text-align:right;}
.ul_trackL li { position:relative; padding-right:30px; height:80px; margin-right:15px;}
.ul_trackL li p { position:absolute; top:-12px; right:30px; font-size:18px; color:#3468ce;}
.ul_trackL li dl { position:absolute; top:22px; right:30px; width:100%; text-align:right;}
.ul_trackL li dt { float:right; width:25%;}
.ul_trackL li dd { float:left; width:75%; color:#999;}
.ul_trackL .ok { border-right:1px solid #3468ce;}
.ul_trackL .ok:last-child { border-right:1px solid #fff;}
.ul_trackL .ok a { text-decoration:underline;}
.ul_trackL .ok i { display:block; position:absolute; width:25px; height:25px; top:-13px; right:-13px; border-radius:999px; background:#3468ce;}
.ul_trackL .no { border-right:1px solid #ccc;}
.ul_trackL .no:last-child { border-right:1px solid #fff;}
.ul_trackL .no i { display:block; position:absolute; width:25px; height:25px; top:-13px; right:-13px; border-radius:999px; background:#ccc;}

.ul_trackR { text-align:left;}
.ul_trackR li { position:relative; padding-left:30px; height:80px; margin-left:15px;}
.ul_trackR li p { position:absolute; top:-12px; left:30px; font-size:18px; color:#34c17b;}
.ul_trackR li dl { position:absolute; top:22px; left:30px; width:100%; text-align:left;}
.ul_trackR li dt { float:left; width:25%;}
.ul_trackR li dd { float:right; width:75%; color:#999;}
.ul_trackR .ok { border-left:1px solid #34c17b;}
.ul_trackR .ok a { text-decoration:underline;}
.ul_trackR .ok i { display:block; position:absolute; width:25px; height:25px; top:-13px; left:-13px; border-radius:999px; background:#34c17b;}
.ul_trackR .no { border-left:1px solid #ccc;}
.ul_trackR .no:last-child { border-left:1px solid #fff;}
.ul_trackR .no i { display:block; position:absolute; width:25px; height:25px; top:-13px; left:-13px; border-radius:999px; background:#ccc;}

/* button */
.btn_pub { -webkit-print-color-adjust:exact; color-adjust:exact; padding:0 15px; color:#fff; border:0 none; border-radius:3px; -webkit-appearance:none; outline:none;}

.btn { background:#3468ce; -webkit-print-color-adjust:exact; color-adjust:exact; padding:0 15px; color:#fff; border:0 none; border-radius:3px; -webkit-appearance:none; outline:none;}
.btn:hover{ background:#4273d4;}

.btnG { background:#0da88b; -webkit-print-color-adjust:exact; color-adjust:exact; padding:0 15px; color:#fff; border:0 none; border-radius:3px; -webkit-appearance:none; outline:none;}
.btnG:hover { background:#2db89e;}

.btnR { background:#ff7b11; padding:0 15px; color:#fff; border:0 none; border-radius:3px; -webkit-appearance:none; outline:none;}
.btnR:hover { background:#ff8b2d;}

.btnGray { background:#c6c6c6; padding:0 15px; color:#fff; border:0 none; border-radius:3px; -webkit-appearance:none; outline:none;}

.btn_ring{ border:1px solid #3468ce; background:#fff; -webkit-print-color-adjust:exact; color-adjust:exact; padding:0 15px; color:#3468ce; border-radius:999px; -webkit-appearance:none; outline:none;}
.btn_ring:hover{ background:#efefef;}

/* input */
.ipt { height:36px; padding:0 10px; text-align:left; border:1px solid #767676; background:#fff; font-size:14px; color:#333; border-radius:3px;}
.slt { height:38px; padding:0 6px; border:1px solid #767676; background:#fff; border-radius:3px;}
.bd16 { width:16px; height:16px;}

/* crumbs */
.crumb { padding-top:14px;}

.crumb2 { color:#999; font-size:14px;}
.crumb2 em { margin:0 5px;}

.footer { height:36px; padding-top:10px;}

a.blue { text-decoration:none; color:#367de1; cursor:pointer;}
a.blue:hover { color:#fa7c33;}

.top { background:#3468ce; height:48px; padding:0 20px;}

.info { float:left; position:relative; margin:18px 34px 0 0;}
.red_dot { display:block; position:absolute; background:#e8372f; border-radius:999px; color:#fff; font-size:12px; padding:0 4px; line-height:1.3; top:-9px; right:-13px;}
.avatar { width:32px; height:32px; float:left; margin-top:8px; border-radius:999px; background:url(../images/aaa.jpg) no-repeat; background-size:100% 100%;}

.menu_l { width:210px; float:left;}
.menu_l li { padding:12px 20px 8px; margin:8px 0; cursor:pointer; width:170px;}
.menu_l li:hover { background:#edebe9;}
.menu_l li img { width:16px; height:16px; margin-right:16px;}
.menu_l p { padding-left:37px;}
.menu_l .cur { background:#c7e0f4; color:#3468ce;}
.menu_l .cur:hover { background:#c7e0f4;}
.menu_l span { vertical-align:3px;}

.menu_l_cls { width:58px;}
.menu_l_cls li { padding:12px 20px 8px; margin:10px 0; cursor:pointer; width:18px;}
.menu_l_cls li:hover { background:#edebe9;}
.menu_l_cls li img { width:16px; height:16px;}
.menu_l_cls .cur { background:#c7e0f4; color:#3468ce;}
.menu_l_cls .cur:hover { background:#c7e0f4;}

.menu_l2 { text-align:center; border-bottom:1px solid #d7d7d7; height:38px;}
.menu_l2 li { background:#faf9f8; width:160px; line-height:37px; margin:0 5px; cursor:pointer; float:left; border:1px solid #d7d7d7; border-bottom:0 none;}
.menu_l2 li:first-child { margin-left:0;}
.menu_l2 .cur { border-top:2px solid #3468ce; color:#3468ce;}

.menu_l3 { text-align:center; border-bottom:1px solid #d7d7d7; height:38px; border-left:1px solid #d7d7d7;}
.menu_l3 li { width:100px; line-height:37px; cursor:pointer; float:left; border-top:1px solid #d7d7d7; border-right:1px solid #d7d7d7;}
.menu_l3 .cur { color:#3468ce;}

.box_r { padding:20px; background:#faf9f8; min-height: 587px;}
.box_f { background:#fff; border:1px solid #ddd;}
.box_s { background:url(../images/bg_ship.png) repeat;}

.left { align-self:flex-start;}
.right { align-self:flex-end;}

.cl_tag { display:flex; height:44px; border-bottom:1px solid #d7d7d7; padding:0 20px;}
.i_sf { padding:17px 12px 16px; margin-left:-12px; cursor:pointer;}

/* tag */
.tag02 { line-height:36px; font-size:14px; font-weight:bold;}
.tag02 li { margin-right:30px; float:left; color:#999; cursor:pointer;}
.tag02 .on { color:#3468ce;}

.tag3 { line-height:42px; border-bottom:1px solid #ccc; overflow:hidden; font-size:16px;}
.tag3 li { padding:0 30px; margin:0 15px; float:left; cursor:pointer;}
.tag3 li:first-child { margin-left:0;}
.tag3 .cur { border-bottom:3px solid #3468ce; color:#3468ce; font-weight:bold;}

.tag04 { overflow:hidden; background:#fff; border-left:1px solid #3468ce; line-height:36px; font-size:14px; font-weight:normal;}
.tag04 li { border:1px solid #3468ce; border-left:0 none; padding:0 25px; float:left; background:#fff; text-align:center; cursor:pointer;}
.tag04 .on { color:#fff; background-color:#3468ce;}

/* tit */
.tit { background:#3468ce; -webkit-print-color-adjust:exact; height:24px; border-radius:4px 4px 0 0; padding:6px 30px 0; font-size:16px; color:#fff; display:inline-block;}
.tit2 { -webkit-print-color-adjust:exact; height:24px; padding-bottom:5px; font-size:16px; color:#3468ce; display:inline-block;}
.tit3 { -webkit-print-color-adjust:exact; display:flex; justify-content:space-between; align-items:center; background:#e7f2ff; border-left:3px solid #3468ce; padding:0 10px 0 12px; height:44px; line-height:44px; font-size:16px;}
.tit3 img { width:18px; height:18px; cursor:pointer; padding:10px;}
.tit_l { background:#3468ce; -webkit-print-color-adjust:exact; height:2px; font-size:0;}

.tit02 { background:#e7f2ff; border-left:3px solid #3468ce; line-height:34px; color:#333; padding-left:10px; font-size:14px;}

.step_kh { overflow:hidden;}
.step_kh li { float:left;}
.step_kh .yes { background:#3468ce; border-radius:999px; width:32px; height:32px; color:#fff; margin:0 auto;}
.step_kh .no { background:#ccc; border-radius:999px; width:32px; height:32px; color:#fff; margin:0 auto;}
.step_kh .l_yes { float:left; margin:0 5px; border-bottom:1px dashed #3468ce; width:160px; height:15px;}
.step_kh .l_no { float:left; margin:0 5px; border-bottom:1px dashed #ccc; width:160px; height:15px;}

.step_kh_flex { display:flex; justify-content:center; align-items:flex-start;}
.step_kh_flex .yes { background:#3468ce; border-radius:999px; width:24px; height:24px; color:#fff; margin:0 auto;}
.step_kh_flex .no { background:#ccc; border-radius:999px; width:24px; height:24px; color:#fff; margin:0 auto;}
.step_kh_flex .l_yes { float:left; margin:12px 5px 0; border-bottom:1px dashed #3468ce; width:140px;}
.step_kh_flex .l_no { float:left; margin:12px 5px 0; border-bottom:1px dashed #ccc; width:140px;}

.step_kh2 { display:flex; justify-content:center; align-items:flex-start;}
.step_kh2 .yes { background:#3468ce; border-radius:999px; width:24px; height:24px; color:#fff; margin:0 auto;}
.step_kh2 .ready { border:1px dashed #3468ce; border-radius:999px; width:22px; height:22px; margin:0 auto;}
.step_kh2 .no {  border:1px dashed #ccc; border-radius:999px; width:22px; height:22px; margin:0 auto;}
.step_kh2 .l_yes { float:left; margin:12px 5px 0; border-bottom:1px dashed #3468ce; width:140px;}
.step_kh2 .l_no { float:left; margin:12px 5px 0; border-bottom:1px dashed #ccc; width:140px;}

.h3a { border-bottom:1px solid #d7d7d7; padding-bottom:12px; margin-bottom:15px; font-size:16px; line-height:1.2;}

.txt { font-size:13px;}
.txt li { margin:5px 0;}

.ul_tag2 { display:flex; color:#333; font-size:16px; padding-top:8px;}
.ul_tag2 li { line-height:44px; background:#c6c6c6; color:#fff; padding:0 38px; margin-right:10px; cursor:pointer;}
.ul_tag2 .cur { background:#3468ce; color:#fff;}
.ul_tag2 li:last-child { margin-right:0;}

.ul_bank2 { text-align:left; overflow:hidden;}
.ul_bank2 img { display:block; float:left;}
.ul_bank2 p { float:left; margin:8px 0 0 12px; font-size:16px;}
.ul_bank2 li { padding:15px 0; overflow:hidden;}
.ul_bank2 h4 { float:left; width:140px; color:#999; font-size:14px; line-height:38px;}
.ul_bank2 h5 { float:left; font-size:14px; line-height:38px;}
.ul_bank2 h6 { float:left; font-size:14px;}

.uls li { float:left; margin:8px 0; width:50%; text-align:center; font-weight:bold;}

.popmap_blue { position:absolute; background:#142630; border:1px solid #fff; padding:8px 10px; color:#fff; border-radius:2px;}
.popmap_red { position:absolute; background:#ea1e35; border:1px solid #fff; padding:8px 10px; color:#fff; border-radius:2px;}

.ul_q { position:relative; overflow:hidden;}
/*
.ul_q:before {content:''; position:absolute; top:0; left:33.33%; width:1px; height:30px; background:#ddd;}
.ul_q:after {content:''; position:absolute; top:0; right:33.33%; width:1px; height:30px; background:#ddd;}
*/
.ul_q li { float:left;}
.ul_q img { width:17px; height:17px; margin-right:8px; vertical-align:-3px;}

.ul_q2 { display:flex;}
.ul_q2 img { width:17px; height:17px; margin-right:8px; vertical-align:-3px;}

.show_map { background:url(../images/bg_dot.png) repeat; padding:7px 20px 5px; margin:-3px -30px 0 0; font-size:15px; cursor:pointer;}

.pop_map { background:url(../images/bg_dot.png) repeat; padding:12px 10px; color:#fff; text-align:center;}
.pop_map dt { font-weight:bold;}
.pop_map img { position:absolute; top:62px; left:50%; margin-left:-9px; height:9px; width:17px;}

.ntc01 { display:inline-block; position:relative; color:#3468ce; font-size:12px; line-height:1.2; border-radius:2px; border:1px solid #86a4e0; background:#dfedfc; padding:5px 8px 4px;}
.ntc01 img { position:absolute; top:7px; left:-5px; width:5px; height:9px;}

.ntc02 { display:inline-block; position:relative; line-height:1.2; border-radius:2px; border:1px solid #bdcdec; background:#f6fbff; padding:15px 0 14px;}
.ntc02 dt { margin-bottom:12px;}
.ntc02 dd { margin-bottom:30px; text-indent:28px;}
.ntc02 img { position:absolute; top:-10px; left:50%; width:19px; height:10px; margin-left:-9px;}
.ntc02 .inner { padding:0 18px;}

.box_hov { overflow:hidden;}
.box_hov:hover { background:#f9fbff;}

.i7 { vertical-align:-2px; cursor:pointer; width:14px; height:14px; margin-left:8px;}

.tab_lp { border:1px solid #edebe9; text-align:left; border-collapse:collapse; background:#fff;}
.tab_lp td { border:1px solid #edebe9; border-collapse:collapse; width:20%;}
.tab_lp ul { padding:20px 10px;}
.tab_lp ul li { font-weight:bold;}
.tab_lp h5 { font-size:16px; margin-bottom:5px; font-weight:bold;}
.tab_lp span { font-size:32px; margin-right:10px;}
.tab_lp em { font-size:16px;}

.tab_lp2 { border:1px solid #edebe9; text-align:left; border-collapse:collapse; background:#fff;}
.tab_lp2 td { border:1px solid #edebe9; border-collapse:collapse;}
.tab_lp2 lable { font-size:16px; margin-bottom:5px; font-weight:bold;}
.tab_lp2 ul { padding:20px;}
.tab_lp2 dl { display:flex;}
.tab_lp2 dl dt { color:#999;}
.tab_lp2 dl dd {}
.tab_lp2 h5 { font-size:16px; margin-bottom:5px; font-weight:bold;}
.tab_lp2 span { font-size:32px; margin-right:10px;}
.tab_lp2 em { font-size:16px;}

.tab_lx { border:1px solid #edebe9; border-collapse:collapse;}
.tab_lx th,.tab_lx td { padding:8px 12px; text-align:left; border:1px solid #edebe9; border-collapse:collapse;}
.tab_lx th { font-weight:normal; padding-left:30px;}
.tab_lx td { color:#3468ce;}

.ul_pdf li { padding:5px 0;}

.isOk { background:url(../images/i_ok.png) no-repeat 10px 10px; -webkit-print-color-adjust:exact; color-adjust:exact;}
.isCa { background:url(../images/i_cation.png) no-repeat 10px 94px; -webkit-print-color-adjust:exact; color-adjust:exact;}
.isCa2 { background:url(../images/i_cation.png) no-repeat 10px 10px; -webkit-print-color-adjust:exact; color-adjust:exact;}

.t180 { transform:rotate(180deg);}

/* bank */
.selectbank { float:left; padding-bottom:6px;}
.select-banklist { overflow:hidden; zoom:1; margin:10px 0 0; padding:10px 0;}
.select-banklist li { float:left; padding-top:10px; margin-right:15px;}
.select-banklist li input { margin-top:13px; float:left; width:15px; overflow:hidden;}
.select-banklist label { float:left; cursor:pointer;}
.select_obank { color:#b20000;}
.logo_bank { display:inline-block; margin:0 5px; width:160px; height:38px; font-size:0; line-height:0; vertical-align:middle; overflow:hidden;zoom:1; border:1px solid #d7d7d7;}
.cur_b {border:1px solid #f60;}

.sbank { cursor:pointer; text-align:center; width:170px; margin:0 auto;}
.sbank dt { margin:0 auto 15px; padding:60px 0; border:1px solid #d7d7d7; border-radius:1px;}
.sbank dd { font-size:18px;}
.sbank img { display:block; margin:0 auto;}
.sbank .cur { border:1px solid #3468ce;}

.dl50 { padding-left:10px;}
.dl50 dt { margin:10px 0;}
.dl50 dd { margin:10px 0;}

.ul_tab { display:table; border:1px solid #edebe9; border-bottom:0 none; width:100%; text-align:center;/*display: table时padding会失效*/}
.ul_tab ul { display:table-row;/*display: table-row时margin、padding同时失效*/}
.ul_tab ul li { display:table-cell; border-right:1px solid #edebe9; border-bottom:1px solid #edebe9; padding:8px 12px;/*display: table-cell时margin会失效*/}
.ul_tab ul li:last-child { border-right:0 none;}

.ul51 { border-bottom:1px solid #edebe9; overflow:hidden; padding:0 0 10px;}
.ul51 ul { clear:both;}
.ul51 li { float:left; height:19px; padding:10px 0; text-align:center;}
.ul51 .xq { position:absolute; width:100%; top:29px; left:0;}

.bg_lan { border:1px dashed #498ceb; background:#f6faff; padding:15px 29px; overflow:hidden;}
.bg_bai { border:1px dashed #999; padding:15px 29px; overflow:hidden;}

.ul_d { text-align:left; overflow:hidden;}
.ul_d li { padding:5px 0; line-height:36px; float:left; margin:0 15px;}
.ul_d h6 { float:left; color:#999; font-size:14px;}
.ul_d div { float:left;}

.ul_sb { text-align:left; display:flex; height:124px;}
.ul_sb li { padding:10px 0;}

.tab_sb td { padding:10px 15px; width:25%;}

.tab_sb2 td { padding:10px 0;}

.dl_dd dt { margin:10px 0;}
.dl_dd dd { margin:10px 0;}

.ul_z { text-align:left; overflow:hidden;}
.ul_z li { padding:10px 0; float:left;}
.ul_z h6 { float:left; color:#999; font-size:14px;}
.ul_z address { float:left; padding-top:6px; font-style:normal;}
.ul_z em { display:block; float:left;}
.ul_z div { float:left;}

.search2 .ipt { border:1px solid #d7d7d7; border-right:0 none; height:36px; width:200px; padding:0 12px; float:left;}
.search2 .btn { height:38px; width:80px; background:#f4f4f4; color:#333; border-radius:0; padding:0 18px; border:1px solid #d7d7d7; float:right;}
.search2 .btn:hover { background:#efefef;}

.remind2 { background:#fbfbfb; border-top:1px dashed #ddd; border-bottom:1px dashed #ddd; padding:30px; display:flex; justify-content:space-between;}
.remind2 li { display:flex;}

.remind3 { background:#fbfbfb; border-top:1px dashed #ddd; padding:30px; display:flex; align-items:center;}
.remind3 li { display:flex;}

.bg_btn01{ background:#0da88b url(../images/i_add2.png) right 10px center no-repeat; padding:10px 36px 10px 14px; line-height:1.2; font-size:16px; color:#fff; border-radius:3px; border:0 none; -webkit-appearance:none; outline:none;}
.bg_btn01:hover{ background:#2db89e url(../images/i_add2.png) right 10px center no-repeat;}

.bg_btn02{ background:#f60 url(../images/i_import.png) right 10px center no-repeat; padding:10px 36px 10px 14px; line-height:1.2; font-size:16px; color:#fff; border-radius:3px; border:0 none; -webkit-appearance:none; outline:none;}
.bg_btn02:hover{ background:#f70 url(../images/i_import.png) right 10px center no-repeat;}

.ul_gs { padding:30px 20px 20px; background:#fff;}
.ul_gs li { padding:5px 0;}

.i_headR { display:block; margin:0 auto; width:80px; height:80px; border-radius:50%; overflow:hidden;}
.i_headR img { width:80px; height:80px; object-fit:cover; object-position:center;}

/*信用证寄单*/
.xyzsbank { cursor:pointer; text-align:center; width:170px; margin:0 auto; background-color: white}
.xyzsbank dt { margin:0 auto 15px; padding:60px 0; border:1px solid #d7d7d7; border-radius:1px;}
.xyzsbank dd { font-size:18px;}
.xyzsbank img { display:block; margin-top: -30px}
.xyzsbank .cur {height: 40px; box-shadow: 6px 6px 3px #888888;}
.xyzsbank p { font-size:16px; margin-top: 30px}
.xyzsbank input { font-size:16px; margin-top: 30px; width: 100%; text-align: center; border: 0px; background-color: white}
.xyzsbank .curCheck{ border:2px solid black}
.xyzsbank .curNoCheck{ border:2px solid white}
.xyzsbank .cur:hover{border:2px solid black;}

/*极速收支结算*/
.divTab {
    width: 91%; height: auto; border:1px dashed #b8b5b5; padding-top: 8px; padding-bottom: 8px
}
.tabEnd {
    width: 91%; height: auto; border:1px dashed #b8b5b5; padding-top: 8px; padding-bottom: 8px
}

.divTab .tab1{
    width: 100%
}
.divTab .tab2{
    width: 100%;
    display: none;
}
/*船信息*/
.shipipt {
    height:36px;
    padding:0 10px;
    text-align:left;
    border:1px solid #c4c7ce;
    background:#fff;
    font-size:12px;
    color:#333;
    line-height:17px;
    margin-right: 4px;
}
.shipInfoClose{
    display: inline-block;
    width: 15px;
    height: 2px;
    background:  #a5a1a1;
    transform: rotate(45deg);
}
.shipInfoClose::after {
    content: '';
    display: block;
    width: 15px;
    height: 2px;
    background: #a5a1a1;
    transform: rotate(-90deg);
}
.shipInfoClose:hover{
    background:#333;
}
.shipInfoClose:hover::after{
    background:#333;
}
.h6_input{
    margin-left: 20px; border: none; height:32px; padding-top:3px; width: 70%
}

.line_btn { border:1px solid #e8372f; height:18px; line-height:18px; padding:0 6px; border-radius:3px; color:#e8372f; font-size:12px;}

.alls { background:#f4f4f4; border-bottom:1px solid #e5e5e5; padding:10px 12px;}
.singles { border-top:2px solid #aaa; border-bottom:1px solid #e5e5e5; padding:30px 12px;}
.yx { background:#fff4e8;}
.js { border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; padding:15px 12px;}

.ul_pay { display:flex;}
.ul_pay li { border:1px solid #e5e5e5; padding:8px 40px; margin-right:15px; cursor:pointer;}
.ul_pay .cur { position:relative; border:2px solid #e8372f;}
.ul_pay b {
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 12px;
    height: 12px;
    overflow: hidden;
    background: url(../images/i_selected.png) no-repeat;
}

.alls2 { background:#f4f4f4; border-bottom:1px solid #e5e5e5; padding:10px 12px;}
.singles2 { border-bottom:1px dotted #ccc; padding:15px 12px;}

.ul_zj { display:flex;}
.ul_zj li { border:1px dashed #eee; border-radius:10px; height:200px; width:317px; margin:0 40px 50px 0;}
.ul_zj li:last-child { margin-right:0;}
.ul_zj li img { display:block; height:200px; width:317px; cursor:pointer;}
.ul_zj li p { margin-top:20px; text-align:center;}

.input_mb { border:0 none; border-bottom:1px solid #333; height:24px; padding:0 2px;}

.menuL_in { border-right:1px solid #ccc;}
.menuL_in li { line-height:46px; padding-left:20px; margin:8px 0; background:#fff; border:1px solid #ccc; border-right:0 none; cursor:pointer;}
.menuL_in .cur { border-left:3px solid #3468ce; margin-right:-1px; color:#3468ce;}